directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Boorshtein <mboorsht...@gmail.com>
Subject Re: [apacheds] JDK 5.0 Runtime Compatability?
Date Mon, 01 Aug 2005 20:35:57 GMT
a reasonable enough request.  i will be giving it a try soon and will
keep the list posted.


btw is that for .9 or .9.1?


marc


On 8/1/05, Emmanuel Lecharny <elecharny@apache.org> wrote:
> On Mon, 2005-08-01 at 16:01 -0400, Marc Boorshtein wrote:
> > I know there have been a few things mentioned about a lack of jdk 5.0
> > compatability.  Is this still the case?  Is this only the case with
> > compilation or is it true at runtime as well?
> 
> As AsspectJ have been removed ("Removed dependency on AspectJ within the
> core"), I presume than nothing else forbid you to use JDK 5.0, as far as
> I know. MINA already need it...
> 
> But if you feel like a pioneer, it would be cool to test it and give a
> feedback :-)
> 
> Emmanuel
> 
> 
>

Mime
View raw message